• This plugin does not work properly with the latest version of WordPress (5.4.2).

    When adding the shortcode to a page, an error message appears when trying to publish the page: “Update failed. The response is not a valid JSON response”

    Also, there should be an option to entirely disable the plugin styling. I should not be forced to override each CSS style with my own custom theme just in order to disable the plugin styling.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author iova.mihai

    (@iovamihai)

    Hey @jonaho,

    Thank you for reporting these issues. We’ve also caught the JSON error and it will be fixed in the very next version of the plugin. From my tests it seems the shortcode works even with the thrown error, however I cannot vouch that it works on every WordPress installation. It will work however in the next version of the plugin.

    As for the CSS file, indeed, an option to disable the native one would be nice to have. I’ll look into it and see if I can also add this feature in the next version.

    Thank you once again for reaching out and I’m sorry you’ve had a difficult time with the plugin.

    All the best,
    Mihai

    Plugin Author iova.mihai

    (@iovamihai)

    Hey @jonaho,

    I just wanted to let you know an update with the JSON fix was released. Disabling the output of the CSS file is also available.

    All the best,
    Mihai

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.